<?php

include_once(QLTGM_PLUGIN_DIR . 'includes/models/Display_Component.php');

class QLTGM_Display extends QLTGM_Model
{

    protected $table = 'display';

    // Entries and Taxonomies = array of QLTGM_Display_Component
    function get_args()
    {
        $display_component_model = new QLTGM_Display_Component();

        return $display_component_model->get_args();
    }



    function sanitize($settings)
    {

        array_walk_recursive($settings, function (&$value, $key) {
            if (is_numeric($key)) {
                $value = intval($value);
            } else {
                $value = sanitize_key($value);
            }
        });

        return $settings;
    }

    function save($display_data = NULL)
    {
        return parent::save_data($this->table, $this->sanitize($display_data));
    }
}
